@import "https://fonts.googleapis.com/css2?family=Rubik:wght@700&display=swap";
@import "https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@500;700&display=swap";

:root {
  --font-primary: "Roboto Mono", monospace;
  --font-accent: "Rubik", sans-serif;
  --color-background: #262a2f;
  --color-accent: #f53;
  --color-black: #1e2027;
  --color-grey: #8a8a8a;
  --color-grey-light: #e5e5e5;
  --container-width: 1075px;
}

* {
  all: unset;
  display: revert;
}

body {
  font-family: var(--font-primary);
  background-color: var(--color-background);
  font-size: 16px;
  line-height: 1.4;
  font-weight: 500;
  color: var(--color-grey-light);
}

.container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: var(--container-width);
}

.title {
  font-family: var(--font-accent);
  font-size: 40px;
  line-height: 1.3;
  text-transform: uppercase;
}

.link {
  color: var(--color-accent);
  text-decoration: underline;
  font-weight: inherit;
  cursor: pointer;
  transition: opacity 0.2s;
}

.link:focus,
.link:hover {
  opacity: 0.7;
}
